.pb_pomet {
	font: bold 12px Geneva, Arial, Helvetica, san-serif;
	color: #D74600
}
.pb_tx {
	font: 12px Tahoma, Geneva, sans-serif;
	color: #333333
}
.pb_tx_1 {
	color: #FFFFFF;
	text-align: center;
	padding: 1px 1px;
	border: 1px solid #146925;
	background-color: #4B6D1D;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.pb_tx_2 {
	color: #3D5246;
	padding: 2px 2px 2px 5px;
	border: 1px dotted #2547A1;
	font: 14px "Arial Narrow";
}
